package com.yifu.cloud.plus.v1.yifu.insurances.service.insurance;

import com.yifu.cloud.plus.v1.yifu.insurances.entity.TEmployeeInsurancePre;

public interface ScheduleService {

	void scheduleTask(TEmployeeInsurancePre record);

	void executeTask(String aId);
}
